@font-face {
	font-family:'Lexia';
	src:url('/css/fonts/lexia-regular.woff2') format('woff2'),
		url('/css/fonts/lexia-regular.woff') format('woff'),
		url('/css/fonts/lexia-regular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Lexia';
	src:url('/css/fonts/lexia-bold.woff2') format('woff2'),
		url('/css/fonts/lexia-bold.woff') format('woff'),
		url('/css/fonts/lexia-bold.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}
@font-face {
	font-family:'Lexia';
	src:url('/css/fonts/lexia-black.woff2') format('woff2'),
		url('/css/fonts/lexia-black.woff') format('woff'),
		url('/css/fonts/lexia-black.ttf') format('truetype');
	font-weight:900;
	font-style:normal;
}
@font-face {
	font-family:'Ampersand';
	src:url('/css/fonts/ampersand.woff2') format('woff2'),
		url('/css/fonts/ampersand.woff') format('woff'),
		url('/css/fonts/ampersand.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}